.clock{
  font-size:20px;
  font-weight:400;
}
.tawk-padding-small
{
  display:none !important;
}
.slide {
    background: #000 !important;
}
.lightbox img {
  width: -moz-available;
  width: -webkit-fill-available;
  padding: 10%;
}
[class^="arrow"] {
    z-index: 1;
}
.close {
     z-index: 1;
}
a.scrollToTop.active {
    display: none;
}

#desktop-menu .header-trigger {
      pointer-events: none;
}

.profile__content__edit {
    background: #1B1C1F;
}

.seat-for-reserved p {
    color: white;
}
p {
    color: #818181 !important;
    font-weight: 600; 
}
ul li {
    color: #818181 !important;
    font-weight: 600; 
}
.slider-short {
     color: #818181 !important;
    font-weight: 600; 
}
.blog-sidebar .sidebar-item .lastest-post-item .thumb img {
    width: 100%;
    height: 80%;
    object-fit: fill;
}
.seat-wrapper:nth-child(4){ 
position: relative;
    display: flex;
    flex-direction: column;
    margin-top: -168px;
    left: 250px;
    width: 50px;
    align-content: flex-end;
}
.seat-wrapper:nth-child(4) div{
	margin-bottom:15px;
}

.seat-plan-inner {
    margin: auto 100px !important;
    display: table;
}
#slider {
    height: 600px;
}
.slider-test {
    height: 180px;
}
.select_sim {
    position: absolute;
    top: 120px;
    color: #ffe456;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    font-weight: 600;
}
#desktop-menu .badge {
  float:right;
}

.menu .badge {
     right: 0;
    position: absolute;
}

@media (max-width: 767px)
{
  .select_sim {
    top: 10%;
    font-size: 16px;
}
  #slider {
    height: unset;
}

    .seat-plan-inner {
    margin: 0 0 0 0px !important;
 }

}
.VIP .seat-wrapper {
    margin: 18px 60px;
}
#VIP .seat-for-reserved  {
  display:none;
}